apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-03-22T10:40:13.623550631Z"
  generatedBy: SUSE LLC
chart:
  name: milvus
  version: 5.0.16
  appVersion: 2.6.13
images:
  - name: apache-kafka
    image: dp.apps.rancher.io/containers/apache-kafka:4.1.2-5.2
    chart: apache-kafka
    digests:
      - digest: sha256:8a915b22d1aa4b2cf40307b31bfe8a686958a9c1c361f004b585a34a9ff659eb
        arch: linux/amd64
      - digest: sha256:d5127ce88140670e588c7579bdb9c0514634d82325a8d2bc338e491caa377899
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-21.1
    chart: apache-kafka
    digests:
      - digest: sha256:345169c2ddcf6a5989f08e5d9b295a97d65278b9d0ac9ae01bf80f5adb020cb4
        arch: linux/amd64
      - digest: sha256:a8c14fb0262fa2d4f08440dff43c79caa44b436bfcf052d1e0da14dcf8ca2aeb
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: etcd
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: etcd
    image: dp.apps.rancher.io/containers/etcd:3.6.8-6.3
    chart: etcd
    digests:
      - digest: sha256:2fc5b8d2ea74377b3088c1e7504082f953e2765a5ced5463d68af37df5070295
        arch: linux/amd64
      - digest: sha256:2dc93f9a99721e664457b561b477f7b8d3f1b86f75cd6055d01dafc418c1bfb1
        arch: linux/arm64
  - name: heaptrack
    image: dp.apps.rancher.io/containers/heaptrack:1.3.0-4.1
    chart: milvus
    digests:
      - digest: sha256:84d6a29bd4f813dda4611f8d7c47dce75c7ae8bf1d154456913c694997c71072
        arch: linux/amd64
      - digest: sha256:f953c8e21297fa1b027a09bbf0718be7fd50fc3b9deb8e8bd1c877a69aa60461
        arch: linux/arm64
  - name: milvus
    image: dp.apps.rancher.io/containers/milvus:2.6.13-4.4
    chart: milvus
    digests:
      - digest: sha256:7d85680fa3ac3df6de6f4ee8012d845cb5b05242aaf6822ec8c32ea2a4c1a7e3
        arch: linux/amd64
      - digest: sha256:fbeb4fb99994f2905b3c26e944de2721c5a36a6a34795eef66125a8da56ba801
        arch: linux/arm64
  - name: mc
    image: dp.apps.rancher.io/containers/mc:0.20250813.083541-8.4
    chart: minio
    digests:
      - digest: sha256:4d82b0fc31c9f59ae5b6c3b3ae0a37396d711e33468c5c89b25bf6c1da269f83
        arch: linux/amd64
      - digest: sha256:5e2d37bcfe1327d6bec87d2eca14eee128a0d4cd17481eab1dde5d804f29e654
        arch: linux/arm64
  - name: minio
    image: dp.apps.rancher.io/containers/minio:0.20251015.172955-8.4
    chart: minio
    digests:
      - digest: sha256:75f0a3252f6315151df707cc0de0db773195fda55e44d33bf8e374f22872351c
        arch: linux/amd64
      - digest: sha256:d39d0bc0732c55c8b04c48f72d573fcd5f6ce7450b129ede3a1175e3269271cb
        arch: linux/arm64
